# Ignore all files in the root directory except for the following
/admin/field2_generator.php
/admin/field_generator.php
/admin/generate_migration.php
/admin/2-step-verification-code.html
/admin/2-step-verification.html
/admin/accordion.html
/admin/activity.html
/admin/alerts.html
/admin/auth-lock.html
/admin/badges.html
/admin/blank.html
/admin/buttons.html
/admin/card-actions.html
/admin/cards-masonry.html
/admin/cards.html
/admin/changelog.html
/admin/charts.html
/admin/chat.html
/admin/colorpicker.html
/admin/colors.html
/admin/cookie-banner.html
/admin/carousel.html
/admin/datagrid.html
/admin/datatables.html
/admin/dropdowns.html
/admin/dropzone.html
/admin/emails.html
/admin/empty.html
/admin/error-404.html
/admin/error-500.html
/admin/error-maintenance.html
/admin/faq.html
/admin/flags.html
/admin/forgot-password.html
/admin/form-elements.html
/admin/gallery.html
/admin/icons.html
/admin/header_and_footer.txt
/admin/illustrations.html
/admin/index.html
/admin/inline-player.html
/admin/invoice.html
/admin/job-listing.html
/admin/layout-boxed.html
/admin/layout-combo.html
/admin/layout-condensed.html
/admin/layout-fluid-vertical.html
/admin/layout-fluid.html
/admin/layout-horizontal.html
/admin/layout-navbar-dark.html
/admin/layout-navbar-overlap.html
/admin/layout-navbar-sticky.html
/admin/layout-rtl.html
/admin/layout-vertical-right.html
/admin/layout-vertical-transparent.html
/admin/layout-vertical.html
/admin/license.html
/admin/lightbox.html
/admin/lists.html
/admin/logs.html
/admin/map-fullsize.html
/admin/maps-vector.html
/admin/maps.html
/admin/markdown.html
/admin/modals.html
/admin/music.html
/admin/navigation.html
/admin/offcanvas.html
/admin/page-loader.html
/admin/pagination.html
/admin/payment-providers.html
/admin/photogrid.html
/admin/placeholder.html
/admin/pricing-table.html
/admin/pricing.html
/admin/profile.html
/admin/screenshot.html
/admin/scroll-spy.html
/admin/search-results.html
/admin/segmented-control.html
/admin/settings-plan.html
/admin/settings.html
/admin/sign-in-cover.html
/admin/sign-in-illustration.html
/admin/sign-in-link.html
/admin/sign-in.html
/admin/sign-up.html
/admin/signatures.html
/admin/social-icons.html
/admin/stars-rating.html
/admin/steps.html
/admin/tables.html
/admin/tabs.html
/admin/tags.html
/admin/tasks.html
/admin/terms-of-service.html
/admin/text-features.html
/admin/tinymce.html
/admin/toasts.html
/admin/trial-ended.html
/admin/typography.html
/admin/uptime.html
/admin/users.html
/admin/widgets.html
/admin/wizard.html
/admin/docs/
/admin/preview/
/css/
/img/
/js/
/lib/
/scss/
/src/
/vendor/
/about.html
/contact.html
/comparison.html
/composer.json
/composer.lock
/domain.html
/hosting.html
/index.php
/license.txt
/READ-ME.txt
/team.html
/testimonial.html
/web-hosting-html-template.jpg